% This file was created with JabRef 2.10b2.
% Encoding: UTF-8


@Book{dem2,
  Title                    = {Experimentalphysik 2 - Elektrizität und Optik},
  Author                   = {Wolfgang Demtröder},
  Year                     = {2013},

  Owner                    = {eric},
  Timestamp                = {2014.08.26}
}

@Book{dem1,
  Title                    = {Experimentalphysik 1 - Mechanik und Wärme},
  Author                   = {Wolfgang Demtröder.},
  Year                     = {2013},

  Owner                    = {eric},
  Timestamp                = {2014.09.01}
}

